 /********************************************************************************/
/******************************** BANDEAU RGPD **********************************/
/********************************************************************************/

	.modal-open {overflow:hidden; height:100%;}
	#contentWrapper {display:unset;}
	#tarteaucitronRoot button::after {display:none;}
	
	/* Bouton cookie */
		#tarteaucitronManager {width:4rem; height:4rem; position:fixed; bottom:0; right:0; z-index:9999; padding:0.5rem !important;}
	
	/* Reset CSS */
		#tarteaucitronRoot div, #tarteaucitronRoot span, #tarteaucitronRoot applet, #tarteaucitronRoot object, #tarteaucitronRoot iframe, #tarteaucitronRoot h1, #tarteaucitronRoot h2, #tarteaucitronRoot h3, #tarteaucitronRoot h4, #tarteaucitronRoot h5, #tarteaucitronRoot h6, #tarteaucitronRoot p, #tarteaucitronRoot blockquote, #tarteaucitronRoot pre, #tarteaucitronRoot a, #tarteaucitronRoot abbr, #tarteaucitronRoot acronym, #tarteaucitronRoot address, #tarteaucitronRoot big, #tarteaucitronRoot cite, #tarteaucitronRoot code, #tarteaucitronRoot del, #tarteaucitronRoot dfn, #tarteaucitronRoot em, #tarteaucitronRoot img, #tarteaucitronRoot ins, #tarteaucitronRoot kbd, #tarteaucitronRoot q, #tarteaucitronRoot s, #tarteaucitronRoot samp, #tarteaucitronRoot small, #tarteaucitronRoot strike, #tarteaucitronRoot strong, #tarteaucitronRoot sub, #tarteaucitronRoot sup, #tarteaucitronRoot tt, #tarteaucitronRoot var, #tarteaucitronRoot b, #tarteaucitronRoot u, #tarteaucitronRoot i, #tarteaucitronRoot center, #tarteaucitronRoot dl, #tarteaucitronRoot dt, #tarteaucitronRoot dd, #tarteaucitronRoot ol, #tarteaucitronRoot ul, #tarteaucitronRoot li, #tarteaucitronRoot fieldset, #tarteaucitronRoot form, #tarteaucitronRoot label, #tarteaucitronRoot legend, #tarteaucitronRoot table, #tarteaucitronRoot caption, #tarteaucitronRoot tbody, #tarteaucitronRoot tfoot, #tarteaucitronRoot thead, #tarteaucitronRoot tr, #tarteaucitronRoot th, #tarteaucitronRoot td, #tarteaucitronRoot article, #tarteaucitronRoot aside, #tarteaucitronRoot canvas, #tarteaucitronRoot details, #tarteaucitronRoot embed, #tarteaucitronRoot figure, #tarteaucitronRoot figcaption, #tarteaucitronRoot footer, #tarteaucitronRoot header, #tarteaucitronRoot hgroup, #tarteaucitronRoot menu, #tarteaucitronRoot nav, #tarteaucitronRoot output, #tarteaucitronRoot ruby, #tarteaucitronRoot section, #tarteaucitronRoot summary, #tarteaucitronRoot time, #tarteaucitronRoot mark, #tarteaucitronRoot audio, #tarteaucitronRoot video {font-size:1em; font-family:inherit; text-align:initial; text-shadow:initial; vertical-align:baseline; background:initial; margin:0; padding:0; border:0;}
		#tarteaucitron * {zoom:1;}
		#tarteaucitron .clear {clear:both;}
		#tarteaucitron a {color:inherit;}
		#tarteaucitron a:after {display:none;}
		#tarteaucitron ul {padding:0;}
		.cookie-list {list-style:none; padding:0; margin:0;}
	
	/* Scrollbar personnalisee */
		#tarteaucitronMainLineOffset {margin-top:0 !important;}
		#tarteaucitronServices ::-webkit-scrollbar {width:0.5rem;}
		#tarteaucitronServices ::-webkit-scrollbar-track {-webkit-box-shadow:inset 0 0 0 rgba(0, 0, 0, 0);}
		#tarteaucitronServices ::-webkit-scrollbar-thumb {background-color:#dddddd; outline:0 solid slategrey;}
	
	/* General */
		#tarteaucitronRoot {position:absolute; left:0; right:0; top:0; width:100%;}
		#tarteaucitronRoot * {font-size:1.4em; line-height:1.2em; font-family:inherit; vertical-align:initial;}
		#tarteaucitronRoot button {border-radius:0; color:inherit; font-size:1.4rem; line-height:1.2em; letter-spacing:0.02em; background-color:#4f4f4f; display:inline-block; padding:1rem 1.5rem; margin:0.5rem; cursor:pointer; transition:0.3s ease; opacity:1 !important;}
		#tarteaucitronRoot button:hover, #tarteaucitronRoot button:focus {background-color:#656565;}
		#tarteaucitronRoot #dialogTitle {display:block; text-transform:uppercase; font-size:2.4rem; font-weight:700; letter-spacing:0.05em; text-align:center; padding:1rem;}
		#tarteaucitronRoot .tarteaucitronName {display:inline-block;}
		h2#tarteaucitronCookiesNumberBis {margin-left:0;}
		#tarteaucitronRoot div#tarteaucitron {margin:auto; padding:5rem 0; display:none; width:100%; height:100%; max-width:100rem; position:fixed; left:0; right:0; z-index:2147483647; overflow:hidden;}
		#tarteaucitron .tarteaucitronName h2 {font-size:1.8rem; line-height:1.2; display:inline-block; padding:1rem 0;}
		#tarteaucitron .tarteaucitronName h3 {font-size:2rem; line-height:1.2; font-weight:700; padding-bottom:1rem;}
	
	/* Popin parametres */
		/* Overlay */
			#tarteaucitronRoot #tarteaucitronBack {background:#000000; display:none; margin:0; padding:0; height:100%; width:100%; position:fixed; left:0; opacity:0.75; z-index:2147483646;}
	
		/* Fermer */
			#tarteaucitron #tarteaucitronClosePanel {color:#ffffff; font-weight:700; text-align:center; margin:0; height:5rem; position:absolute; right:0; z-index:9; cursor:pointer;}
	
		/* Bloc header */
			#tarteaucitron #tarteaucitronServices {max-width:100%; margin:0 auto; width:100%; height:100% !important; display:flex; flex-direction:column;}
			#tarteaucitron #tarteaucitronMainLineOffset {margin-bottom:0; position:relative;}
			#tarteaucitron #tarteaucitronMainLineOffset .tarteaucitronAsk button {max-width:calc(50% - 1rem);}
			#tarteaucitron #tarteaucitronMainLineOffset .tarteaucitronName {font-size:1.4rem; width:auto; margin-left:0;}
			#tarteaucitron #tarteaucitronMainLineOffset .tarteaucitronName, #tarteaucitron #tarteaucitronMainLineOffset .tarteaucitronAsk {float:none !important; display:block !important; text-align:center;}
			#tarteaucitron #tarteaucitronServices .tarteaucitronLine {background:rgba(255,255,255,0.025); border-left:5px solid #444444; margin:0; padding:1.5rem; overflow:hidden;}
			
			#tarteaucitron #tarteaucitronServices .tarteaucitronLine.tarteaucitronIsAllowed {border-color:#1b870b;}
			#tarteaucitron #tarteaucitronServices .tarteaucitronLine.tarteaucitronIsAllowed .tarteaucitronAllow {background-color:#1b870b;}
			#tarteaucitron #tarteaucitronServices .tarteaucitronLine.tarteaucitronIsDenied {border-color:#9c1a1a;}
			#tarteaucitron #tarteaucitronServices .tarteaucitronLine.tarteaucitronIsDenied .tarteaucitronDeny {background-color:#9c1a1a;}
			
			#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronName {display:inline-block; float:left; font-size:1.4em;}
			#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronName a:hover {text-decoration:underline;}
			#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk {display:inline-block; float:right; margin-right:-0.5rem !important;}
			#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronName .tarteaucitronListCookies {font-size:1em;}
	
			#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine {background:#232323; color:#ffffff; border:none; overflow:visible;}
			#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine .tarteaucitronAsk {margin-top:0;}
	
			#tarteaucitron #tarteaucitronServices .tarteaucitronHidden {display:none; position:relative;}
			#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronTitle button, #tarteaucitron #tarteaucitronServices .tarteaucitronTitle button, #tarteaucitron #tarteaucitronInfo, #tarteaucitron #tarteaucitronServices .tarteaucitronDetails {font-weight:700; margin:2rem 0 0;}
			#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronTitle {padding:0.5rem 1rem; margin:0;}
			#tarteaucitron #tarteaucitronInfo, #tarteaucitron #tarteaucitronServices .tarteaucitronDetails {font-size:1.2em; line-height:1.4; font-weight:500; margin-top:0; max-width:27rem; padding:2rem; position:absolute; z-index:2147483647; display:none;}
			#tarteaucitron #tarteaucitronServices #tarteaucitronInfo {font-size:1.4em; text-align:center; background:#2a2a2a; display:block !important; position:relative; max-width:80rem; padding:2rem; margin:1rem auto;}
	
		/* Bloc liste */
			#tarteaucitron .tarteaucitronBorder {background:#2a2a2a; overflow:auto; color:#ffffff; padding:0 1.5rem; height:auto !important;}
			#tarteaucitron .tarteaucitronInfoBox {background:#4f4f4f;}
	
	/* Bandeau */
		.tarteaucitronAlertBigTop {top:0;}
		.tarteaucitronAlertBigBottom {bottom:0;}
		#tarteaucitron #tarteaucitronDisclaimer {color:#555555; font-size:1.2rem; margin:1.5rem auto 0; width:80%;}
		#tarteaucitronRoot #tarteaucitronAlertBig {color:#ffffff; font-size:1em; text-align:center; background:#232323; box-shadow:0 0 2px 0 #000000; display:none; position:fixed; left:0; width:100%; padding:1rem; margin:auto; z-index:2147483645;}
		#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert {color:inherit; font-size:1.4em; line-height:1.2em; margin-right:2rem;}
		#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert strong {color:inherit; font-size:1em; line-height:1em;}
	
	/* Bouton vert */
		#tarteaucitronAlertBig #tarteaucitronPersonalize {background-color:#1b870b;}
		#tarteaucitronAlertBig #tarteaucitronPersonalize:hover, #tarteaucitronAlertBig #tarteaucitronPersonalize:focus {background-color:#27a514;}
	
	/* Barre de progression */
		#tarteaucitronPercentage {background:#1b870b !important; box-shadow:0 1px 1px 0 rgba(0,0,0,0.25); position:fixed; left:0; width:0; height:0.5rem; z-index:2147483645;}
	
	/* Credits */
		.tac_activate {color:#ffffff; font-size:1.2rem; line-height:initial; text-align:center; background:#333333; display:table; width:100%; height:100%; margin:auto;}
		.tac_float {text-align:center; vertical-align:middle; display:table-cell;}
		.tac_activate .tac_float strong {color:#ffffff;}
		.tac_activate .tac_float .tarteaucitronAllow {background-color:#1b870b; display:inline-block;}
	
	/* CSS for services */
		ins.ferank-publicite, ins.adsbygoogle {text-decoration:none;}
		div.amazon_product {height:24rem; width:12rem;}
		.tarteaucitronIsAllowed .tarteaucitronDeny {opacity:0.4;}
		.tarteaucitronIsDenied .tarteaucitronAllow {opacity:0.4;}
		.tarteaucitronIsAllowed .tarteaucitronAllow {opacity:1;}
		.tarteaucitronIsDenied .tarteaucitronDeny {opacity:1;}
		a.tarteaucitronSelfLink {left:-9999rem; top:0; text-transform:uppercase; text-shadow:0 0 14px #ffffff; display:block; position:absolute; padding:1.5rem !important;}
		
	
/* 1225 */
@media only screen and (max-width:76.563em) {
	#tarteaucitronRoot #tarteaucitronAlertBig {padding:1rem 1rem 0.5rem 1rem;}
	#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert {display:block; padding-bottom:0.5rem; text-align:center; margin-right:0;}
}

/* MEDIUM */
@media only screen and (max-width:63.9375em) {
	/* Bouton cookie */
		#tarteaucitronManager {right:auto; left:0; bottom:33%; transform:translateY(50%); margin:0 !important;}
	/* General */
		#tarteaucitronRoot #dialogTitle {font-size:2rem; padding:0.5rem 0 1rem 0;}
		#tarteaucitron .tarteaucitronName h2 {font-size:1.6rem;}
		#tarteaucitron .tarteaucitronName h3 {font-size:1.8rem;}
		#tarteaucitronRoot div#tarteaucitron {padding:0; overflow-y:auto;}
    /* Bloc header */
		#tarteaucitron #tarteaucitronServices {height:auto !important; min-height:100%;}
	/* Bandeau */
		#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert {font-size:1.2em;}
	/* Boutons */
		#tarteaucitronRoot button {padding:0.75rem 1rem; font-size:1.2rem;}
}

/* SMALL */
@media screen and (max-width:39.9375em) {
	/* Bouton cookie */
		#tarteaucitronManager {width:3rem; height:3rem;}
	/* General */
		#tarteaucitronRoot #dialogTitle {font-size:1.6rem; padding:0 10rem 0 0; text-align:left;}
		#tarteaucitron .tarteaucitronName h2 {font-size:1.4rem; padding:0;}
		#tarteaucitron .tarteaucitronName h3 {font-size:1.6rem;}
	/* Popin parametres */
		/* Bouton fermer */
			#tarteaucitron #tarteaucitronClosePanel {height:4rem;}
		/* Bloc header */
			#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine {padding:0.5rem 1.5rem 1.5rem 1.5rem;}
			#tarteaucitron #tarteaucitronServices #tarteaucitronInfo {padding:1rem; font-size:1.2em;}
		/* Boutons all cookies */
			#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk {float:none; margin-top:1rem !important; margin-left:-0.5rem !important; margin-right:0;}
			#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk button {margin:0.25rem;}
}
